$ANSIBLE_VAULT;1.1;AES256
36623938316438336665626261636339373135623264343865363138613234613939333332363233
6532343638633435303462663233626431333431383861650a346361316234313963373263643038
33646663613262363562356439393433653236656663336131646636383235383032353435356137
6262633432643433610a333731663231616134643735633462353966303534306261306330666263
64306430333033356135353662343131313735653263336466616463313035373365363663326134
62653363343063656264373965343464363933336630663031356136626434623966333436613235
35313261643333396539643034326464343064356632383032643565303830333930643531353532
63656162323162623733306533373039396537373736646531643037326631333434323233626266
3136
